*{
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
}
html, body{
	background-color:#FFFFFF;
	margin:0;
	padding:0;
	color:#222222;
	font-size: 14px;
	line-height:1.4;
	/*background:url(/fileadmin/theme/images/preview.png) repeat !important;*/
}

body{
	padding:1em 1em 3em 1em;
	overflow-y:scroll;
}

@media (min-width: 768px) {
  html,body {
		background-color: #EBEBEB;
		padding:0 0 3em 0;
	}
}
img{
	max-width: 100%;
	height:auto;
	border:none;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

input,
textarea,
td,
th{
	padding:0;
	vertical-align:top;
	font-size:1rem;
}

a,h1,h2,h3,h4,h5,h6,.ui-widget-content a{
	text-decoration:none;
	color:#004593;
}

a:hover{
	text-decoration:underline;
	color:#FEA704;
}

a.active{
	color:#FEA704;
}

p,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
}

*{
	box-sizing: border-box;
}

h1{
	font-weight:400;
	font-size:2rem;
}

h2{
	font-weight:normal;
	font-size:1.643rem;
}

h3{
	font-weight:normal;
	font-size:1.286rem;
}

h4{
	font-weight:bold;
	font-size:1.143rem;
}

h5{
	font-weight:bold;
	font-size:1rem;
}

h6{
	font-weight:normal;
	font-size:1rem;
}

ul,ol{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	-webkit-padding-start:1rem;
	/*padding:0 0 0 1em;*/
}

input[type='password'],
input[type='text'],
select{
	width:100%;
}

label{
	cursor: pointer;
}

fieldset{
	border-radius:5px;
}

br{
	line-height:1rem;
}



